Returns max parameter

- « SolrCollapseFunction::getHint

- SolrCollapseFunction::getMin »

- PHP Manual
- SolrCollapseFunction
- Returns max parameter

# SolrCollapseFunction::getMax

(PECL solr >= 2.2.0)

SolrCollapseFunction::getMax — Returns max parameter

### Description

public SolrCollapseFunction::getMax(): string

Returns max parameter

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrCollapseFunction::setMax() - Selects the group heads by the max value of a numeric field or function query